Subject: RE: VPN solution

From: "Metz, E.T." <[email-masked]>
Date: Wed, 25 Oct 2000 19:58:01 +0100

Probably, the answer to the question is that there is no straightforward
answer. There are different solutions for building VPNs, all have their
merits and downsides. Now it depends on the situation (i.e. the service you
want to offer) which solution is best. Which features are important and
which are not? Such a question is hard to answer for a general case, but
much easier if you got the requirements sorted out. When can be matched with
the characteristics/features of the solutions (which is where the drafts
come in).

cheers,
	Eduard

ps this may be a good place to look at: http://nbvpn.francetelecom.com/ 

> ----------
> From: 	Alexander G. Paoli[SMTP:[email-masked]]
> Sent: 	woensdag 25 oktober 2000 18:02
> Cc: 	[email-masked]'
> Subject: 	RE: VPN solution
> 
> All,
>  
> I would like to add, that as simple as the question is it has merit. Some
> of us look to each other and to you for real life examples. I believe that
> Wenbo Sheng asked a question that no one has really answered, except to
> say.. "Here, go look at this draft.<yada yada>". Then of course like
> usual, somebody's feelings were hurt and POOF this thread is useless and
> non productive.
>  
> I, like Wenbo, are curious what you all think about the various VPN
> solutions and are interested in you responses. I am currently in the move
> to implement a 30 - 40 node worldwide presence using MPLS VPN. I have MIS,
> IT and engineers waiting to hear what I decide (as well as some very
> excited Vendors needless to say, it's a 100 Million dollar job). I have
> read the drafts and come to some conclusions, however, not ready to
> directly ask any of you. Then this thread popped up, I was happy to see it
> and was interested in what you all had to say. To my amazement I felt like
> I was watching a Linux thread when a MS product is brought up.. (run!!)
>  
> SO please, could we attempt to answer this question? I would ask that
> everyone write his or her DIRECT experience with the subject; even if it
> touches a nerve, just write what you have found or experienced in
> research, writing the drafts, implementation and day to day management.
> Readers like myself and others will then decide based on the data, which
> if any MPLS VPN solution is the one to research and/or implement for our
> customers and conclude which solution might be the "…most popular".
>  
> If you feel the nerve to attack someone else's response (Including
> myself), do it off-line. Please!
>  
>  
> Thanks for you time and wonderful work.
>  
> BTW: The original question (for those of you that lost it) is attached
> below. 
>  
> Alexander G. Paoli
>  
> VP Technology
> Chief Network Architect
> NetConstruct, Inc.
> (818) 985.2239
>  
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Wenbo Sheng
> Sent: Tuesday, October 24, 2000 8:26 PM
> To: [email-masked]'
> Cc: [email-masked]'
> Subject: VPN solution
>  
> HI, 
> Assuming my customer need to create a VPN, I just want to know which
> solution is better - using MPLS-VPN or virtual routers? Which solution
> is/will be more popular in creating a VPN?
> Thanks in advance, 
> W.S. 
>

---

From: Paul Joseph <[email-masked]>
Date: Wed, 25 Oct 2000 14:17:58 -0700

>  From: Randy Bush [mailto:[email-masked]]
>  Sent: Wednesday, October 25, 2000 11:26 AM
>  To: Eric Rosen
>  Cc: [email-masked]'
>  Subject: Re: VPN solution 
>  i just operate a network.  i wouldn't touch 2547[bis] with a 
>  bargepole.  it
>  will not scale, will eat massive hardware, which i imagine 
>  is why uyou like
>  it, and will make a fool of anyone who deploys it in large 
>  quantities.
>  

And that is your evaluation of some major customers who have deployment
experience with it and are solving problems associated with earlier VPNs ?

>  as mo says, i wish all my competitors would use it.
>  

How widely deployed is your VPN strategy ? What problems is it solving ?

Paul

>  randy